/*
Theme Name: HikersPack
Description: A child theme of Divi
Author: Creating Matter
Author URI: http://www.creatingmatter.com/
Version: 1.0.7
Template: Divi
*/


body {
-webkit-font-smoothing:antialiased;
font-smoothing:always;
text-rendering:optimizeLegibility;
-webkit-text-size-adjust:none;
-ms-text-size-adjust:100%;
}

@font-face {
font-family:geomanist;
    font-weight: normal;
    font-style: normal;
src:url(/wp-content/themes/gymfailedyou/font/geomanist.woff2) format(woff2);
font-display:swap;
}

/*
@font-face {
    font-family: 'geomanistmedium';
    src: url('/wp-content/themes/gymfailedyou/font/geomanist-medium.woff2') format('woff2'),
         url('/wp-content/themes/gymfailedyou/font/geomanist-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'geomanistbold';
    src: url('/wp-content/themes/gymfailedyou/font/geomanist-bold.woff2') format('woff2'),
         url('/wp-content/themes/gymfailedyou/font/geomanist-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

@font-face {
    font-family: 'geomanistbook';
    src: url('/wp-content/themes/gymfailedyou/font/geomanist-book.woff2') format('woff2'),
         url('/wp-content/themes/gymfailedyou/font/geomanist-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}
*/

@font-face {
    font-family: 'geomanistlight';
    src: url('/wp-content/themes/gymfailedyou/font/geomanist-light.woff2') format('woff2'),
         url('/wp-content/themes/gymfailedyou/font/geomanist-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display:swap;
}

p {
font-family:'geomanistlight', Helvetica, Arial, sans-serif!important;
display:block;
margin-block-start:1em!important;
margin-block-end:1em!important;
margin-inline-start:0!important;
margin-inline-end:0!important;
padding-bottom:0!important;
}

body,button,input,p{font:300 18px/1.666666666667em geomanist,Helvetica,Arial}

.entry-content ul { padding-left: .2em!important; }

h1,h2,h3,h4,h5,h6 {
font-family:geomanist, Helvetica, Arial, sans-serif!important;
font-weight:600;
}

h4 {
font-size:1em;
}

sup {
font-size:.5em;
vertical-align:super;
font-style:oblique;
}

sub {
font-size:.5em;
vertical-align:sub;
font-style:oblique;
}

.page article {
margin-bottom:60px;
border-top-width:2px!important;
border-bottom-width:0!important;
border-color:#ad343e!important;
}

.et_pb_extra_column_sidebar .et_pb_widget .widgettitle {
font-weight:700!important;
border:1px solid #f2f2f2!important;
color:#333!important;
margin-top:10px;
padding:1.22222em 60px!important;
}

.et_pb_extra_module {
border-top:0!important;
}

.post-content .post-title a:hover {
background-color:transparent!important;
color:#3498db!important;
}

.post-content a.read-more-button:hover {
background-color:#c53211!important;
color:#fff!important;
}

h2 {
margin-top:40px;
margin-bottom:20px;
font-size:24px!important;
line-height:30px!important;
}

ol,ul {
padding-top:0!important;
margin-bottom:1.6em!important;
}

.et_pb_posts a.more-link {
background-color:transparent;
color:#3498db;
width:120px;
text-align:center;
text-transform:uppercase;
border:solid 2px #3498db;
margin-top:15px;
border-radius:3px;
padding:6px;
}

strong {
font-family:geomanist, Helvetica, Arial, sans-serif!important;
font-style:italic;
color:#000;
}

.bottom_box {
width:100%!important;
min-height:0;
margin:30px 0!important;
}

.bottom_box h3 {
color:#fff!important;
font-style:normal!important;
}

.blockquote {
border-color:#bd2b1c!important;
}

.the_keys {
border: 1px solid #f2f2f2;
background: #fbfcfd;
padding:30px;
}

.the_keys ul,.the_keys ol,.the_keys ol li:last-child,.the_keys ul li:last-child {
padding-bottom:0!important;
margin-bottom:0!important;
}

.the_keys h3 {
background-color:#c53211!important;
text-align:center;
margin-bottom:30px;
color:#fff;
padding:10px;
}

.the_keys ul,.the_keys ol {
list-style-image:none!important;
list-style:none!important;
padding:0!important;
}

.the_keys li {
padding-left:1.3em!important;
}

.the_keys ul li:before {
content:'\f1a3'!important;
font-family:LineAwesome!important;
color:#c53211!important;
display:inline-block!important;
background:transparent!important;
position:initial!important;
margin-left:-1.3em!important;
width:1.3em!important;
}

.bloggrid article {
margin-bottom:20px!important;
-webkit-box-flex:1;
-ms-flex:1 0 auto;
flex:1 0 auto;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
}

.bloggrid .post-content {
-webkit-box-flex:1;
-ms-flex:1 0 auto;
flex:1 0 auto;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
-webkit-box-pack:justify;
-ms-flex-pack:justify;
justify-content:space-between;
}

.bloggrid .column {
margin-bottom:20px!important;
display:flex;
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
}
